﻿/* Make a components with gold color by default */
a, a:hover{
    color: #dfaf11;
}

/* Make a custom gold button with app color
------------------------------------------------*/
.custom-button {
    margin: 2rem; /* Make the margin of the button responsive with rem */
    color: #fff;
    background-color: #dfaf11;
    border-color: #dfaf11;
}

.custom-button:hover {
    color: #05567e;
    background-color: #dfaf11;
    border-color: #dfaf11;
}


.custom-button:active {
    color: #dfaf11;
    background-color: #05567e;
    border-color: #05567e;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Make dark background */
    background-color: #1e1e1e;

    /* Make the color of the text white to have a contrast */
    color: white;
    padding-bottom: 10rem; /* Make the content responsif with the footer */
}

.footer {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding-top: 2rem;
    height: 10rem; /* Make the footer responsif */
    background-color: #05567e;
}

/* Color gestion
-----------------------------------------------------*/
.bg-bluelogo {
    /* Make the header background like the blue logo application */
    background-color: #05567e;
}

.text-gold {
    /* Make the text with gold color */
    color: #dfaf11!important;
}


/* Make the link white when it is not hover and add a padding to left and right */
.custom-link {
    color: white;
    padding-left: .5rem;
    padding-right: .5rem;
}

.custom-link:hover {
    text-decoration: none;
}


/* Display the logo on the left side */
.cloud-logo {
    float: left;
    width: 320px;
    height: 180px;
    margin-right: 50px;
}

/* Make an spaces intervale between lines of the paragraphe */
.p-description {
    line-height: 2.5;
    margin-left: 50px;
}

/* Add margin for h1 and h2 */
h1, h2 {
    margin: 3rem;
}

/* Make the font size to 3 rem for title element */
.title {
    font-size: 3rem;
}
